PHP-инклюдинг в Page Engine CMS

Дата публикации:
02.03.2009
Всего просмотров:
1455
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Page Engine CMS 2.x
Уязвимые версии: Page Engine CMS 2.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "fPrefix" в сценариях ncludes/modules/recent_poll_include.php, includes/modules/login_include.php, includes/modules/statistics_include.php и includes/configuration.inc.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.lingx.de

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA